
---- Description --------------------------------------------------

     Specifies your system's relationship to a name service.

     To be known to a name server, the server must contain various
     pieces of information about the system.  This information can
     include the system name, IP address, and/or Ethernet address.
     The specific information stored depends on the type of name
     server used.  See the "Installing Solaris" manual for
     instructions on how to add a system to the name service.

     NOTE: Specifying that your system as part of a name service
     may reduce the network information you have to provide on
     subsequent screens.

     If you do not know the network name service for your system,
     do not guess; check with your system administrator.


---- See also -----------------------------------------------------

     NIS+
     NIS
     DNS
     LDAP
     name service
